.banner { background-color: #102343;
    color: #9099ff; }
.bborder-top { border-top: 2px solid red; }
.bborder-bot { border-bottom: 2px solid red; }
.border-top    { border-top: 1px solid red; }
.border-bot    { border-bottom: 1px solid red; }
.border-left   { border-left: 1px solid red; }
.border-right  { border-right: 1px solid red; }
.heading { background-color: #9099ff;
    color: #444; }
a:link { color: #444; }
